Third-party declarations that want to add new entries to the `Interface` union can contribute names here.

### Hierarchy

- InterfaceContributions

## Index

### Properties

- bdd
- exports
- qunit
- tdd

## Properties

### bdd

bdd: never

- Defined in node_modules/@types/mocha/index.d.ts:2436

### exports

exports: never

- Defined in node_modules/@types/mocha/index.d.ts:2439

### qunit

qunit: never

- Defined in node_modules/@types/mocha/index.d.ts:2438

### tdd

tdd: never

- Defined in node_modules/@types/mocha/index.d.ts:2437

Generated using TypeDoc